html {
	height: 100%;
}
body{
	background: #BCBCDB url("../images/bg.png") top left repeat-x;
	background-attachment: fixed;
	height: 100%;
}
/* TEXT & HEADLINE Element Styles */
p{
	margin: 1em 0 1em;
	font: .8em Verdana, Arial, Helvetica, sans-serif;
	line-height: normal;
	color: #000;
}
em{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style:italic;
	line-height: normal;
	color: #000;
}
strong{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-style:italic;
	line-height: normal;
	color: #000;
	
}
h1 {
	border-bottom: 1px #0C8AE5 solid;
	padding: 0 0 4px 0;
	font: bold .8em "Trebuchet MS", Verdana, sans-serif;
	color: #999;
	letter-spacing: 9px;
	}
h2 {
	border-bottom: 1px #A44A00 solid;
	padding: 3px 0 3px 0;
	letter-spacing: .05em;
	font: 1.2em verdana, arial, helvetica, sans-serif;
	color: #000;
	}
h4 {
	padding: 10px 0 0 0;
	font-family: verdana, arial, helvetica, sans-serif;
	color: #c96;
	font-weight: normal;
	font-size: 1.2em;
	}
h5 {
	margin: 20px 0 0 20px;
	font-family: verdana, arial, helvetica, sans-serif;
	color: #c96;
	font-weight: normal;
	font-size: 1em;
	}
/* DIV ID's and Classes */
#wrapper{
	margin:0px auto;
	padding:0px;
	width: 960px;
	height:100%;
}
#header{
	position:relative;
	padding: 0px;
	height: 224px;
	background: #FFFFFF url("../images/header.jpg") top left no-repeat;
}
#main{
	padding: 20px;
	width:920px;
	background-color: #FFF;
}
/* Clearfix For modern browsers */
#main:before,
#main:after {
    content:"";
    display:table;
}
#main:after {
    clear:both;
}
/* Clearfix For IE 6/7 (trigger hasLayout) */
#main {
    *zoom:1;
}
#footer{
	position:relative;
	height: 147px;
	width: 960px;
	background: #FFFFFF url("../images/footer.png") top left no-repeat;
}
/* DIV Classes */
.navbar {
	margin: 0px;
	padding: 0px 0px 30px 0px;
	position: fixed;
	z-index:2;
	width:960px;
	background: url("../images/headbg.png") top left repeat-x;
	font: .8em Verdana, Arial, Helvetica, sans-serif;
}
.navbar ul{
	margin: 0px;
	padding: 9px 0px 0px 0px;
}
.navbar li {
	margin: 0; 
	padding: 0 ;
	display: inline;
	list-style-type: none;
}
.navbar a:link, .navbar a:visited {
	margin: 0 25px 4px 25px;
	padding-bottom: 2px;
	float: left;
	font-size: 10px;
	line-height: 14px;
	font-weight: bold;
	text-decoration: none;
	color: #2175BC;
}
.navbar a.active:link, .navbar a.active:visited, .navbar a:hover {
	border-bottom: 4px solid #029BDE;
	padding-bottom: 6px;
	background: transparent;
	color: #76C2FF;
}
.content{
	margin-right: 20px;
	padding: 20px;
	width: 650px;
	float: left;
	background-color: #FFF;
}
.floatleft{
	margin:18px 20px 0px 0px;
	float:left;
}
.floatright{
	margin:4px;
	float:right;
}
.secnav{
	width: 200px;
	float: right;
	background-color: #FFF;
}
.secnavcontainer{
	float: left;
	width: 18em;
/*	border-right: 1px solid #000; */
	padding: 0 0 1em 0;
	margin-bottom: 1em;
	font: .7em Verdana, Arial, Helvetica, sans-serif;
	color: #333;
}
.secnavcontainer ul {
	list-style: none;
	margin: 0;
	padding: 0;
	border: none;
}
.secnavcontainer li {
	border-bottom: 1px solid #90bade;
	margin: 0;
}
.secnavcontainer li a {
	display: block;
	padding: 5px 5px 5px 0.5em;
	border-left: 10px solid #508FC4;
	border-right: 10px solid #1958B7;
	background-color: #2175BC;
	color: #FFF;
	text-decoration: none;
	width: 100%;
	}
.secnavcontainer li a:hover {
	border-left: 10px solid #5BA3E0;
	border-right: 10px solid #1C64D1;
	background-color: #2586D7;
	color: #FFF;
	}
.footernav {
	clear: both;
	padding: 64px 0px 0px 60px;
	margin: 0px;
	text-align: left;
	color:#BBB;
	font: .6em Verdana, Arial, Helvetica, sans-serif;
}
.footernav ul {
 	margin: 0.25em 0px;
 	padding: 0 1em;
 	list-style: none;
}
.footernav li {
 	display: inline;
 	margin: 0px;
 	padding: 0px 0.5em;
 	border-left: 1px solid;
 	border-right: 1px solid;
}
.footernav a:link, .footernav a:visited {
	font: .9em Verdana, Arial, Helvetica, sans-serif;
	color: #BBB;
}
.footernav a:hover {
	color: #FFF;
}
.footercopy address {
	margin: 10px 0px 0px 70px;
	position: absolute;
	bottom:6px;
	right:40px;
	text-align: left;
	color: #384769;
	font: .6em Verdana, Arial, Helvetica, sans-serif;
}
.footercopy a, .footercopy a:link {
	text-decoration: none;
	color: #005E94;
}

